<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
  <title>Weight Converter</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M"
    crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
</head>

<body>

  <section class="container">
    <h1 class="display-4 text-center">Weight Converter</h1>
    <div class="row justify-content-center">
      <div class="col-6">
        <div class="form-group">
          <input type="number" name="inputNumber" id="inputNumber" class="form-control mt-3" placeholder="Enter pounds here">
        </div>
      </div>
    </div>
    <div class="row justify-content-center mt-3">
      <div class="col-6">
        <div class="card text-white bg-primary mb-3">
          <div class="card-body">
            <h4 class="card-title">In Ounces:</h4>
            <p class="card-text" id="ounces-result"></p>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-center mt-3">
      <div class="col-6">
        <div class="card text-white bg-secondary mb-3">
          <div class="card-body">
            <h4 class="card-title">In Grams:</h4>
            <p class="card-text" id="grams-result"></p>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-center mt-3">
      <div class="col-6">
        <div class="card text-white bg-success mb-3">
          <div class="card-body">
            <h4 class="card-title">In Kilograms:</h4>
            <p class="card-text" id="kg-result"></p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4"
    crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1"
    crossorigin="anonymous"></script>
  <script type="text/javascript" src="main.js"></script>
</body>

</html>